html {
}

body {
	background-color: #e1f0c2;
	margin:0;
	min-width:980px;
	padding:0;
	font-size: 13px;
	font-family: "Trebuchet MS", Tahoma, Arial;
	color: #404040;
}

#container-content {
	margin: 0 auto;
	width: 980px;
}

/* HELPERS */
.bold {
	font-weight: bold !important;
}

.notbold {
	font-weight: normal !important;
}

.hidden {
	display: none;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.show_div {
	display:block;
}

.hide_div {
	display:none;
}

.clearer {
	clear: both;
	height: 0px;
	font-size: 1px;
}

.w100 {
	display: block;
	width:100%;
}

table.wborder {
	border: 0;
	width: 100%;
}

.blocker {
	display:block;
}

.d-column-left {
	padding-right:30px;
	width:46%;
}

.d-column-right {
	padding-left:30px;
	width:46%;
}

.left-align {
	text-align: left !important;
}

.right-align {
	text-align: right !important;
}

/* CONTENT */

a:visited,
a:active,
a:link {
	color: #265d09;
	text-decoration: underline
}

a:hover {
	color: #265d09;
	text-decoration: none
}

a.target:visited,
a.target:active,
a.target:link{
	border-bottom: 1px dashed #265d09;
	text-decoration: none;
}

a.target:hover {
	border-bottom: 1px dashed #ffffff;
	text-decoration: none;
}

sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}

p, ol, ul {
	line-height: 1.5;
	margin: 0 0 1em 0em;
	padding: 0;
}

ol, ul {
	margin: 0 0 1em 0.5em;
}

ul {
	margin: 0 0 1em .3em;
}

p {
	text-align: left;
}

ul {
	list-style-type: none;
	
}

ul.inline {
	margin:0;
}

em {
 
}

li {
	padding: 0 0 0em 0;
}

ol li {
	margin: 0 0 0 1.5em;
}

ul li {
	margin: 0 0 0 0em;
}


.links-area li {
	padding: 0;
}



h1 {
	background-color:#dcdccc;
	color:#535353;
	font-size:14px;
	font-weight:bold;
	line-height:1.2;
	margin:0;
	text-align: right;
	padding:8px 30px 8px 30px;
}

h1.pagetitle {
	color:#404040;
	font-weight: bold;
}

h2, .as_h2, .h2 {
	color: #265d09;
	margin:0;
	padding:20px 0 10px;
	font-weight: normal;
	font-family: "Trebuchet MS", Trebuchet, Arial, serif;
	font-size: 22px;
	letter-spacing: 0.02em;
}

h2 small {
	font-size: 13px;
	color: #265d09;
}

a h2 {
	text-decoration: none !important;
}

h2 a {
	color: #265d09;
	text-decoration: none !important;
}

h2 a:hover {
	color: #265d09;
	text-decoration: underline !important;
}

h2 span {
	font-size: 70%;
	font-weight: normal;
	color: #265d09;
}

h2.first-header, h4.first-header {
	margin-top: 0 !important;
}

h2.first-header-half-space, h3.first-header-half-space {
	margin-top: 20px;
}

h2.product-name {
	text-transform: none;
	font-size: 220%;
	line-height: .95;
	margin-top: 0;
	margin-bottom: 60px;
}

h3, .h3 {
	color: #265D09;
	margin-top: 30px;
	margin-left:0em;
	margin-right:0em;
	margin-bottom:0.4em;
	font-weight: bold;
	font-size: 18px;
}

h2 a:visited, h2 a:active, h2 a:link, h3 a {
	text-decoration: none !important;;
}

h2 a:hover, h3 a:hover {
	text-decoration: underline !important;;
}

h3.first-header {
	margin-top: 0;
}

h3 strong {
	font-weight: normal;
	display: block;
	font-size: 70%;
}

h4, .h4 {
	color: #265d09;
	margin: 1.3em 0 0.2em 0;
	padding:0;
	font-weight: bold;
	font-family: "Trebuchet MS", Trebuchet, Arial, serif;
	font-size: 120%;
}

h5 {

}

h6 {

}

img {
	border: 0;
}

table {
	border-collapse: separate;
}

table.wborder, td.wborder {
	padding: 0px;
	margin: 0px;
	border:0px;
	border-collapse: collapse;
}

.first-header {
	margin-top: 0;
	padding-top: 0;
}

.line, .Line {
	border:0;
	border-bottom:1px dashed #265D09;
	z-index:10000;
	clear:both;
	margin:30px 0 10px 0;
}

.sliline {
	border:0;
	border-bottom:1px dashed #265D09;
	z-index:10000;
	clear:both;
	margin:10px 0 10px 0;
}

.secondary-content .line,
.secondary-content .Line {
	border-bottom:1px dashed #ffffff;
}

.highlighted {
	color: #265d09;
}


input.submit_button2, a.submit_button2 {
	background: #fff url('../images/adx-bg-buttons.gif') repeat-x 0px 0px;
	padding:6px 20px 6px 20px;
	overflow: visible;
	cursor: pointer;
	cursor: hand;
	border:1px solid #CBCB90 !important;
	color:#404020;
	text-decoration: none;
	display: inline;
	margin:1px;
	line-height: 36px;
}

input.submit_button2 {
	line-height: 13px;
}

input.slim_button, a.slim_button {
	padding:2px 5px 2px 5px;
	font-size: 12px;
}

a.submit_button2 {
	height:17px;
}

a.submit_button2:link, a.submit_button2:visited {

}

a.submit_button2:hover, a.submit_button2:active {

}

a.submit_button2 img.small-img-btn{
	display:block;
	float:left;
	margin:2px 5px 0 0;
}

input.submit, input.submit_button, input.form-button {
	margin:5px;
	padding:5px 20px;
	background:#F0F0E0 url('../images/adx-bg-buttons.gif') repeat-x scroll 0 0 !important;
	border:1px solid #CBCB90;
	color:#404020;
	overflow: visible;
	cursor: pointer;
	cursor: hand;
	width:auto !important;
}

input.submit_button {
	padding: 2px 20px;
	margin: 0;
}

input.disabled
{
	color:#CBCB90;
}

.padding-20 {
	padding:5px 0;
}

table.TwoColumnTable td {
	vertical-align: top;
}

#at_bitrix {
	padding: 30px 0px;
}

.msg_information {
	padding: 10px;
	font-size: 14px;
	font-family:"Trebuchet MS",Trebuchet,Arial,serif;
	background-color: #FFF0B4;
	border: 1px solid #F7D040;
	margin-top:5px;
	margin-bottom:15px;
	display: inline-block;

}

body.left-panel .msg_information  {
	width:668px;
}

body.havent-left-panel .msg_information  {
	width:877px;
}

#invisible_iframe {
display: none;
}

.half_transparent {
	opacity: .3;
	filter: alpha(opacity=30);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}

.custom-background-frame {
	background:none repeat scroll 0 0 #000000;
	bottom:0;
	display:none;
	left:0;
	position:fixed;
	right:0;
	top:0;
	z-index:999;
	
	opacity: .3;
	filter: alpha(opacity=30);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";	
}

#content .body .buttonup {
	position: relative;
	z-index:1000;
}

#content .body .droplist {
	display: none;
	padding:0px;
	margin: 5px 0px 0px 0px;
	background-color:#ffffff;
	position:absolute;
	border:3px solid #E1F0C2;
	border-bottom:2px solid #E1F0C2;
	z-index:1000;
	font-size: 12px;
}

#content .body .droplist ul{
	padding:0px;
	margin:0px;
	
}

#content .body .droplist ul li{
	background: none;
	padding-left:0px;
	border-bottom:1px solid #E1F0C2;
	padding:3px 5px 3px 10px;
}

#content .body .droplist ul li.separator{
	background: none;
	padding-left:0px;
	border-bottom:3px solid #E1F0C2;
	padding:3px 5px 3px 10px;
}


#content .body .droplist ul li label{
	display:block;
	font-size: 11px;
	color:#666666;
}

#content .body .droplist ul li input,
#content .body .droplist ul li select,
#content .body .droplist input.submit_button{
	font-size: 12px;
}

#content .body .droplist ul li input,
#content .body .droplist ul li select{
	border:1px solid #CCCCCC;
}


#content .body .droplist ul li a:link,
#content .body .droplist ul li a:visited {
	text-decoration: none;
	font-size:13px;
	border-bottom: 1px dashed #ffffff;
}

#content .body .droplist ul li a:hover,
#content .body .droplist ul li a:active {
	text-decoration: none;
	font-size:13px;
	border-bottom: 1px dashed #265D09;
}




.withoutnaypadding { 
	padding: 0px;
	margin: 0px;
}

#livechat_icon_dir {
	float: right;
	margin: 0px 0px 5px 10px;
}

#psOuFkl .livechat_ico{
	padding-left: 45px;
	text-align: left;
	background: url('../images/livechat/lc-3-ani.gif') no-repeat top left;
	display: block;
	height: 40px;
	text-decoration:underline;
}

#psOuFkl .contactemail_ico {
	padding-left: 45px;
	text-align: left;
	background: url('../images/livechat/email-me.png') no-repeat top left;
	display: block;
	height: 30px;
	text-decoration:underline;
}



#psOuFkl .livechat_ico:hover{
	text-decoration:none;
}

.popuptooltip {
	outline: none;
	position:relative;
	cursor: help; 
	display: inline-block;
	z-index:40;	
}

.popuptooltip .atext
{
	border-bottom:1px dashed #404040;
}

.popuptooltip:hover .atext
{
	border-bottom:1px dashed transparent;
}

.popuptooltip .question {
	font-size:11px;
	font-weight:bold;
	margin-left:0.5em;
	color:#A7A7A7;
	
}

.popuptooltip:hover .question
{
	color:#404040;
	
}

.popuptooltip span.tooltip-container {
	margin-left: -999em;
	position: absolute;
	z-index:10000;
}

.popuptooltip:hover span.tooltip-container {
	position: absolute; 
	left: -1em; 
	top: 1.4em; 
	z-index: 99;
	margin-left: 0; 
	width: 400px;
	padding-top:5px;
	background:url("../images/pointer-up.png?terer") no-repeat 15px top transparent;
	
}

.popuptooltip:hover span.tooltip-container span
{
	display: block;
	padding:10px 10px 10px 35px;
	border:1px solid #BDC1A3;
	color: #404040;
	font-size: 12px;
	line-height:13px;
	font-weight:bold;
	background:url("../images/tip.png") no-repeat 10px 10px #F4F4ED;
	
	border-radius: 4px;
	-o-border-radius: 4px;
	-icab-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;	
}


.popuptooltip:hover span.tooltip-container span a {
	color:#265D09;
}


